SchoolScout API
DistrictsDistrictidRetry

Retry district analysis

Retry failed district analysis jobs.

POST
/districts/{districtId}/retry

Retry failed district analysis jobs.

AuthorizationBearer <token>

API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...

In: header

Path Parameters

districtId*string
Formatuuid

Request Body

application/json

stage?string
Value in"crawl" | "extract"

Response Body

application/json

application/json

curl -X POST "https://loading/api/v1/districts/497f6eca-6276-4993-bfeb-53cbbbba6f08/retry" \  -H "Content-Type: application/json" \  -d '{}'
{
  "message": "string",
  "retried_jobs": [
    {
      "job_type": "string",
      "rq_job_id": "string"
    }
  ]
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}
Empty
Empty
Empty